### Virtual Method

# Soup HSTSEnforcer changed

#### Declaration [src]

    void
    changed (
      SoupHSTSEnforcer* enforcer,
      SoupHSTSPolicy* old_policy,
      SoupHSTSPolicy* new_policy
    )

#### Description

No description available.

#### Parameters

`old_policy` | `SoupHSTSPolicy`
| No description available.
| The data is owned by the caller of the function.
`new_policy` | `SoupHSTSPolicy`
| No description available.
| The data is owned by the caller of the function.